MACWHO(1L)

NAME
macwho - list macUsers for a network of Macintoshes.

SYNOPSIS
macwho [zone ...]

DESCRIPTION
macwho provides the equivalent of who(1) for a network of Macintoshes. Usage is the same as for the who(1) command, except that there are no flags.

Output from macwho(1l) gives a line for each user on the AppleTalk network (who has the "Messages" package installed on a Macintosh, or who is running macuser(1l) under UNIX).

FILES
None.

SEE ALSO
CAP (Columbia AppleTalk Package)
macuser(1l) - Register a Unix user on the AppleTalk network
macwho(1l) - list macUsers, see also who(1)
macwall(1l) - send stdin message to all macUsers, see also wall(1)
macwrite(1l) - send stdin message to macUser, see also write(1)
macto(1l) - send argument list message to macUser, see also to(1)
macmail(1l) - notify macUser of UNIX mail arrival, see also biff(1)

DIAGNOSTICS
None.

AUTHOR
djh@munnari.OZ.AU, May 1990. Updates via FTP from munnari.OZ.AU